Subject: [link-relations] NEW RELATIONs: invalidates / inv-by

From: Mark Nottingham <[email-masked]>
Date: Fri, 1 Jun 2012 11:07:27 +1000

We'd like to register two new relations, "invalidates" and "inv-by". See:
  <http://tools.ietf.org/html/draft-nottingham-linked-cache-inv-02>

Cheers,

--
Mark Nottingham   http://www.mnot.net/